
	

@charset "UTF-8";
/*
@font-face {
font:font-family: "ApexNew-Book";
    src: url(Fonts/ApexNew-Book.otf);
}*/



html, body {
background-image:url(img/bc4_NEGATIVE.png); background-repeat: repeat-y repeat-x; background-attachment:fixed; 
font-family: Verdana, Geneva, sans-serif;
color:#ed1c24;



	
}

.link1 {
	
}

.link1 a:link {
	color: #ed1c24;
}
.link1 a:visited {
	color: #ed1c24;
}
.link1 a:hover {
	color: #ed1c24;
}
.link1 a:active {
	color: #ed1c24;
}
